Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 6 and Word Processor / Outlook

Tuned Listener
Posts: 5
Country: United Kingdom

Act 6 and Word Processor / Outlook

Hi with all the adverse publicity about ACT 2008 I am sticking to my ACT 6.3 which does me well.
I have set it up the ACT 6.3 on my new Dell using Vista  and have loaded word 2003 which sits along with the Word 97 already loaded, Works well but not the Word prcessor , I downloaded the hotfix  but still get the message (inadequate permissions on Word Windows etc, then drivers not loaded) Also the Outlook does not work prompting "Outlook 98 or newer neeeded" message. I have both 2003 and 2007
 
Is it worth my while persevering for a solution?
 
Thanks
 
Al
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act 6 and Word Processor / Outlook

I think you posted this already:
 
  1. ACT! 6 isn't supported on Vista, so there may be parts that don't operate correctly
  2. If you look through these forums, you'll find that ACT! 10 is much better than the 7/8 versions that did have bad reviews
  3. Running multiple versions of Word might confuse ACT!...
  4. That error can also happen if you have NAV installed when installing ACT!. Are you running Norton Anti Virus?